.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fb04ab00-9895-92f7-0e63-1c2ffd32c8a1 {
display: none !important;
}
.lfr-layout-structure-item-57896b6e-ab20-7337-6ca9-957fc96c12bb {
margin-bottom: 1em !important;
}
.lfr-layout-structure-item-68ddbf9d-87dd-1bd5-76c6-728396bc600b {
display: none !important;
}
.lfr-layout-structure-item-57ff47bf-dffa-169c-8565-41d2ece42929 {
display: none !important;
}
.lfr-layout-structure-item-724d777b-5848-04cf-0345-1948e8b58c8b {
display: none !important;
}
.lfr-layout-structure-item-cfe159b3-9cbd-010f-9c6e-ad6adbb9a870 {
display: none !important;
}
.lfr-layout-structure-item-7b36b7e3-e9eb-881a-e4cd-059c22286dc1 {
display: none !important;
}
.lfr-layout-structure-item-6c2247ba-93ed-337a-10f5-5bb07bd8c4dd {
display: none !important;
}
.lfr-layout-structure-item-d1ee2e0b-8c60-3578-d9a3-b13fad2cf7d5 {
display: none !important;
}
.lfr-layout-structure-item-33d64783-cf7e-d706-6b0c-5f142797f0ff {
display: none !important;
}
.lfr-layout-structure-item-2730c5c9-97ad-49d8-b3bd-0cdd18e2c498 {
display: none !important;
}
.lfr-layout-structure-item-f09d1273-ef54-f889-d7b4-7c2647462849 {
background-color: #EEEEEE !important;
font-size: 16px !important;
min-height: 120px !important;
padding-bottom: 20px !important;
padding-top: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-1e2a4e9a-241d-0279-097f-6432a2020d35 {
display: none !important;
}
.lfr-layout-structure-item-252c2866-aa91-fd42-964a-3e94652ca1c6 {
display: none !important;
}
.lfr-layout-structure-item-1775f546-40e7-38c1-5487-6da53eac8861 {
display: none !important;
}
.lfr-layout-structure-item-ccba17ed-a7d8-4f54-4822-74bf16b4ad2d {
display: none !important;
}
.lfr-layout-structure-item-f6fdd20c-3b1d-f2fb-c105-7e0f4ba98639 {
display: none !important;
}
.lfr-layout-structure-item-9d7b7f6d-d0fb-2278-8cfc-009780d4445a {
display: none !important;
}
.lfr-layout-structure-item-59ac2f84-ea3e-9abc-cbd2-944e318efefb {
display: none !important;
}
.lfr-layout-structure-item-af218b84-faea-161f-67bb-2c06875a0b6b {
display: none !important;
}
.lfr-layout-structure-item-a9cac022-d56d-d032-a338-bde139deda11 {
display: none !important;
margin-top: 40px !important;
}
.lfr-layout-structure-item-9996268c-8233-1167-6eb3-069490794046 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-95d534fb-a9a7-24f7-573b-0b1a289cf696 {
background-color: #EEEEEE !important;
padding-top: 45px !important;
}
.lfr-layout-structure-item-3713e975-4225-8810-f6d9-bfb5230870a2 {
display: none !important;
}
.lfr-layout-structure-item-995febbe-c441-eddb-d876-cf9b0e27ea3e {
display: none !important;
}
.lfr-layout-structure-item-35b647a9-6706-f18a-9262-8ba154381212 {
display: none !important;
}
.lfr-layout-structure-item-b4795582-ef7c-c891-5f80-aa401b8c9c72 {
display: none !important;
}
.lfr-layout-structure-item-8376675a-6a8d-7475-cb77-92f8411f50d4 {
display: none !important;
}
.lfr-layout-structure-item-56d0fcbb-cf21-111b-6d6d-a24d5ddd902f {
display: none !important;
}
.lfr-layout-structure-item-b356e718-8346-59b1-2572-8957487c3a9e {
display: none !important;
}
.lfr-layout-structure-item-b2667fc3-f74b-c384-9d9e-8fc8444c43ea {
display: none !important;
}
.lfr-layout-structure-item-2e4f7620-60c5-16c1-d6de-637e5aae31ed {
display: none !important;
}
.lfr-layout-structure-item-9b672b20-9555-8c1f-e4ff-27d8b0b7edb1 {
display: none !important;
}
.lfr-layout-structure-item-a55ed571-2983-58f5-fc7f-89bba21f9df7 {
display: none !important;
}
.lfr-layout-structure-item-de6225ad-0059-58e0-76ec-6450c36e2c7f {
display: none !important;
}
.lfr-layout-structure-item-4c9c3187-416b-32cb-dcb7-5ffa223dd987 {
display: none !important;
}
.lfr-layout-structure-item-c5e27fe1-0d20-053a-bf08-56ecf4841fbf {
display: none !important;
}
.lfr-layout-structure-item-07bc5af3-6355-a15e-0391-be6751d5b4a0 {
background-color: #EEEEEE !important;
margin-bottom: var(--spacer-5,3rem) !important;
width: 1200px !important;
}
.lfr-layout-structure-item-07bc5af3-6355-a15e-0391-be6751d5b4a0 {
margin: 0 auto;
gap: 50px;
}.lfr-layout-structure-item-8fc3eeeb-a176-d19c-3dc2-c615f8588292 {
display: none !important;
}
.lfr-layout-structure-item-90595cde-e8ea-c8ca-6d9a-956d26365cbe {
display: none !important;
}
.lfr-layout-structure-item-e7e14ac3-0daf-0bbb-e7b6-5af6450987fd {
display: none !important;
}
.lfr-layout-structure-item-d5938e35-a9a5-ee1e-0222-c01f15093226 {
display: none !important;
}
.lfr-layout-structure-item-5d0b7732-221d-0b99-d887-63ba59668af8 {
display: none !important;
}
.lfr-layout-structure-item-4295de7e-4ae7-e02f-3143-00d46a622b0b {
display: none !important;
}
.lfr-layout-structure-item-af94270c-a2b9-ed86-233a-a4d49a2b7cac {
margin-bottom: 1em !important;
}
.lfr-layout-structure-item-758b7963-702d-368b-9e01-0e1129b4ae5a {
display: none !important;
}
.lfr-layout-structure-item-4f26232f-01fe-9595-ecd4-3a748641dae4 {
display: none !important;
}
.lfr-layout-structure-item-89d35ffd-44cb-306e-0a82-508664949a3c {
display: none !important;
}
.lfr-layout-structure-item-1333ad90-6f6e-8fa7-6781-c2ee8c998b13 {
display: none !important;
}
.lfr-layout-structure-item-1582c605-03aa-cf95-3a22-163901b5aa7a {
height: 83px !important;
width: 289px !important;
}
.lfr-layout-structure-item-2ee551d1-7bc7-eff5-058e-5bfa11031c88 {
display: none !important;
}
.lfr-layout-structure-item-cc7fd8ed-cb4e-63cd-e451-7dd66c44b395 {
background-color: rgba(255, 255, 255, 0.72) !important;
font-size: var(--font-size-base) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: 35px !important;
padding-right: 35px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc7fd8ed-cb4e-63cd-e451-7dd66c44b395 {
}.lfr-layout-structure-item-656b726b-9075-ab53-021e-3b2ee4e56410 {
display: none !important;
}
.lfr-layout-structure-item-c8bf1635-1e5c-09fd-cfba-d2df9eb20f9b {
margin-bottom: 1em !important;
}
.lfr-layout-structure-item-7d7d30b2-ef49-3623-922d-81654a26c055 {
display: none !important;
}
.lfr-layout-structure-item-1a47c609-c9ad-f97d-c279-d2e3e04a22e9 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-07bc5af3-6355-a15e-0391-be6751d5b4a0 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1582c605-03aa-cf95-3a22-163901b5aa7a {
width: 222px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-1582c605-03aa-cf95-3a22-163901b5aa7a {
width: 150px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-07bc5af3-6355-a15e-0391-be6751d5b4a0 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1582c605-03aa-cf95-3a22-163901b5aa7a {
margin-left: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-cc7fd8ed-cb4e-63cd-e451-7dd66c44b395 {
display: block !important;
}
}